Bug 220156 - Missing "Requires: glx-utils" in glest.spec
Missing "Requires: glx-utils" in glest.spec
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: glest (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-19 07:36 EST by Peter Lemenkov
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.0.0-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-20 07:15:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Lemenkov 2006-12-19 07:36:37 EST
Description of problem: subj

Steps to Reproduce:

[petro@host-12-124 ~]$ rpm -q --requires glest
/bin/sh  
glest-data = 2.0.0
libGL.so.1  
libGLU.so.1  
libSDL-1.2.so.0  
libX11.so.6  
libc.so.6  
libc.so.6(GLIBC_2.0)  
libc.so.6(GLIBC_2.1)  
libc.so.6(GLIBC_2.1.3)  
libc.so.6(GLIBC_2.4)  
libgcc_s.so.1  
libgcc_s.so.1(GCC_3.0)  
libm.so.6  
libm.so.6(GLIBC_2.0)  
libogg.so.0  
libopenal.so.0  
libpthread.so.0  
libpthread.so.0(GLIBC_2.0)  
libstdc++.so.6  
libstdc++.so.6(CXXABI_1.3)  
libstdc++.so.6(CXXABI_1.3.1)  
libstdc++.so.6(GLIBCXX_3.4)  
libvorbis.so.0  
libvorbisfile.so.3  
libxerces-c.so.27  
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rtld(GNU_HASH)  
[petro@host-12-124 ~]$
Comment 1 Aurelien Bompard 2006-12-20 07:15:01 EST
Fixed in release 5, thanks !

Note You need to log in before you can comment on or make changes to this bug.